{
  "items": [
    {
      "itemType": "IM_RESET_DATABASE"
    },
    {
      "itemType": "CHRONOS_DATA"
    },
    {
      "itemType": "PROFILES"
    },
    {
      "itemType": "USERS"
    },
    {
      "itemType": "PROFILES"
    },
    {
      "itemType": "USERS"
    },
    {
      "itemType": "IM_PARAMETER"
    },
    {
      "itemType": "CALENDARS"
    },
    {
      "itemType": "SCHEDULE_DEFINITION"
    },
    {
      "itemType": "CUSTOM_FIELDS"
    },
    {
      "itemType": "CATEGORY"
    },
    {
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION"
    },
    {
      "itemType": "LEAVING_REASONS"
    },
    {
      "itemType": "RECORD_SCREENS"
    },
    {
      "itemType": "RESOURCE_CONTRACTS"
    },
    {
      "itemType": "POPULATIONS"
    },
    {
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION"
    },
    {
      "itemType": "CYCLE"
    },
    {
      "itemType": "RIGHTS"
    },
    {
      "itemType": "MP_COUNTER_DEFINITION"
    },
    {
      "itemType": "TIME_GROUP"
    },
    {
      "itemType": "MP_COUNTER_DEFINITION"
    }
  ]
}
